class CreatePRemises < ActiveRecord::Migration[6.0]
  def change
    create_table :p_remises do |t|
      t.date :date
      t.boolean :validated, :default => false
      t.references :p_payment_type, index: true, foreign_key: true
      t.references :p_bank_account, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
